<?
session_start();
include 'cnn.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "<div><strong>Para acessar essa pagina é preciso esta logado</strong>"; }
else{
$vip=mssql_fetch_row(mssql_query("select vip from memb_info where memb___id='".$login."'"));
if($vip[0] == 0) { echo "<div><strong>Para acessar essa pagina &eacute; preciso ser Silver Vip</strong>"; }
else{
?><div class="quadros">
<table width="100%">
<tr> 
<td bgcolor="#CCCCCC"><strong>Status</strong></td>
<td bgcolor="#CCCCCC"><strong>Personagem</strong></td>
<td bgcolor="#CCCCCC"><strong>Titulo</strong></td>
<td bgcolor="#CCCCCC"><strong>Data</strong></td>
</tr>
<?   
$Query = mssql_query("select titulo,status,id,data,name from site_ticket where login='".$login."'");
for($i=0;$i<mssql_num_rows($Query);$i++) {
$rank = $i+1;
$Array = mssql_fetch_row($Query);			  
if ($Array[1] == 0) { $status = "<strong>Aberto</strong>"; }
if ($Array[1] == 1) { $status = "<strong>Fechado</strong>"; }
?>
<td bgcolor='#E5E5E5'><?=$status?></td>
<td bgcolor='#E5E5E5'><strong>
  <?=$Array[4]?>
[<a href="?go=painel/tickets&id=<?=$Array[2]?>">Ver</a>]
[<a href="?go=painel/ticket_del&id=<?=$Array[2]?>">Deletar</a>]</strong></td>
<td bgcolor='#E5E5E5'><strong>
  <?=$Array[0]?>
</strong></td>
<td bgcolor='#E5E5E5'><strong>
  <?=$Array[3]?>
</strong></td>
<? } }  } ?>
</table>
</div>